/*--------------------------------------------
  Base
----------------------------------------------*/

:root {
  --is-white: hsl(0, 0%, 100%);
  --off-white: hsl(0, 0%, 94%);

  /* Theme Used for headings & links - change in sd(No.).css  */
  --accent: hsl(0, 3%, 24%);
  --text-color: rgb(63, 59, 59);

  /* Typography */

  --hero-font: "Raleway", sans-serif;
  --body-font: "Lato", sans-serif;

  /* font-sizes */
  --default-font-size: 1.3rem;
  --splashed-font-size: 1.6rem;
  --author-font-size: 0.8rem;
  --editor-font-size: 1.3rem;
  --hero-font-size: 1.5rem;
  --reference-font-size: 0.8rem;

  /* > 1024px screens */
  --accessible-font-size: 1.5rem;
}

html {
  background: var(--off-white);
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
  color: var(--text-color);
}

section {
  max-width: 768px;
  margin: 0;
  padding: 0 1rem;
}

@media screen and (min-width: 600px) {
  section {
    padding: 0 2rem;
  }
}

/* .article :not(.above-fold-group, .caption, a)  {
    background: var(--is-white);
  } */

div {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4 {
  font-family: "Raleway", sans-serif;
  padding: 0;
  margin: 0 0 1rem;
  color: var(--accent);
}

h1 {
  font-weight: 900;
}

h1 span {
  font-weight: 400;
  font-style: normal;
  font-size: 98%;
}

.header-subtitle {
  font-weight: 400;
  font-style: normal;
}

h2 {
  margin-top: 2em;
  text-align: left;
}

h3 {
  margin: 0 0 0.7rem;
  font-size: 1.3rem;
}

p {
  font-size: var(--default-font-size);
}

p
  :not(.author-desc, .author-desc br, .references br, .contents-header
    p, .references, .enter, .pre-header
    p, .abstract, .split-abstract, .footer-inner p, .contents-footer
    p, strong, a, sup, .inbody-caption, span, .enter, .alignLeft, .alignCenter, .alignRight) {
  font-size: var(--default-font-size);
  text-align: left;
  padding-bottom: 1.5rem;
}

span :not(.inbody-caption.credit span a, .credit a, strong, .title-link span) {
  font-weight: 200;
  font-style: oblique;
  font-size: 0.8em;
}

.title-link span.thin {
  font-weight: 200;
}

ul {
  list-style-position: outside;
}

.article a,
.article a:focus,
.article a:hover,
.article a:visited {
  color: var(--accent);
}

blockquote {
  padding: 0.5rem 0.5rem;
  font-size: 2.1rem;
  color: #fff;
  font-family: "Raleway", sans-serif;
  width: 50%;
  margin: 2rem;
  display: block;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.5), 0 0 25px rgba(0, 0, 0, 0.3);
  border: 6px solid #fff;
  background: rgba(0, 0, 0, 0.3);
}

@media screen and (min-width: 600px) {
  blockquote {
    font-size: 3.3rem;
  }
}

.video {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  margin-bottom: 1.3rem;
  width: 100%;
  height: auto;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

video {
  object-fit: cover;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 600px) {
  video {
    max-height: 300px;
  }
}

/* ----------------------------/
      padding & margins
    /------------------------------*/

@media screen and (min-width: 600px) {
  .zero-top {
    margin-top: 0;
  }
}

/* ----------------------------/
      paragraphs
    /------------------------------*/

/* ----------------------------/
      Column header image - found sd17 Article 05
    /------------------------------*/

.flex-container {
  display: flex;
  width: auto;
  margin-bottom: 2rem;
}

.flex-container div {
  width: 12.5%;
  height: 300px;
}

/* ----------------------------/
      accented elements
    /------------------------------*/

.stopper svg {
  fill: var(--accent);
}

/*--------------------------------------------
         COVER
    ----------------------------------------------*/

.cover {
  display: flex;
  flex-direction: column;
  max-width: 768px;
  margin: auto;
  font-family: var(--body-font);
  box-shadow: 0 0 25px rgb(13 13 13 / 25%);
  background: var(--is-white);
}

.cover-img {
  background-image: url(../img/cover.webp);
  background-position: top;
}

.pre-header {
  display: flex;
  justify-content: space-between;
  padding: 1rem 0;
}

.preheader p,
.alignLeft,
.alignRight,
.alignCenter {
  font-size: 0.8rem;
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 380px) {
  .preheader p,
  .alignLeft,
  .alignRight,
  .alignCenter {
    font-size: 1rem;
    color: var(--accent);
  }
}

@media screen and (min-width: 600px) {
  .pre-header {
    padding: 2rem 1.8rem 1rem;
  }
}

.header-title {
  width: 100%;
  max-width: 768px;
  margin: auto;
}

.header-title svg {
  fill: #2a2a2a;
}

.sub-title {
  font-size: 0.8rem;
  text-align: center;
  background: #fff;
  padding-bottom: 1.3rem;
  position: relative;
  padding-bottom: 1rem;
}

@media screen and (min-width: 700px) {
  .sub-title {
    padding: 0.3rem 2rem 1.3rem;
    font-size: 1.1rem;
    text-align: center;
  }
}

@media screen and (min-width: 900px) {
  .sub-title {
    font-size: 1.2rem;
    text-align: center;
  }
}

.sub-title .speech-icon {
  display: block;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid rgb(255 255 255);
  position: absolute;
  bottom: -15px;
  left: 70%;
  z-index: 9999;
}

.main-title {
  padding: 1.5rem;
  color: #fff;
  font-family: "Raleway", sans-serif;
  width: auto;
  margin: 0;
  display: block;
}

@media (min-width: 600px) {
  .main-title {
    padding: 1.5rem 1.5rem 2.2rem;
  }
}

.main-title h1 {
  font-size: 2.6rem;
  color: var(--is-white);
}

@media screen and (min-width: 600px) {
  .main-title h1 {
    font-size: 4.9rem;
  }

  .main-title .short-title {
    max-width: 70%;
  }
}

.main-title .title-link h1 {
  max-width: 60%;
}

.titles-container .is-bright {
  color: var(--light-on-dark);
}

.cover-img {
  display: flex;
  position: relative;

  width: 100%;
  margin: 0;
  padding: 0;
  min-height: 88vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (min-width: 768px) {
  .cover-img {
    min-height: 79vh;
  }
}

.cover-gradient {
  background: rgb(0, 0, 0);
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.767927239255077) 0%,
    rgba(255, 255, 255, 0) 77%
  );
  width: 100%;
}

.title-link .header-subtitle {
  font-weight: 400;
}

.title-link,
.title-link:focus,
.title-link:hover,
.title-link:visited {
  line-height: 1;
  text-shadow: none;
  text-decoration: none;
  color: #fff;
}

.title-link span {
  font-weight: 900;
  background: var(--accent);
  text-decoration: none;
}

.enter {
  width: 50px;
  height: 50px;
  background: var(--accent);
  padding: 0.8rem;
  position: absolute;
  bottom: 12px;
  right: 12px;
  z-index: 999;
  display: flex;
  margin: auto;
  align-items: center;
}

.enter svg {
  padding-bottom: 0 !important;
}

.titles-container {
  padding-bottom: 2.8rem;
}

.titles-container h2 {
  max-width: 180px;
  line-height: 1.2;
  margin: 0.5rem 0 0 1rem;
  color: var(--is-white);
  text-shadow: 0 0 25px rgba(0, 0, 0, 0.9), 0 0 35px rgba(0, 0, 0, 0.7);
  font-size: 1.1rem;
  padding-bottom: 1.8rem;
  padding-left: 0.5rem;
}

@media (min-width: 600px) {
  .titles-container h2 {
    font-size: 1.3rem;
    max-width: 270px;
    margin: 1.4rem 0 0 1.8rem;
  }
}

.titles-container h2 {
  color: var(--accent);
}

.titles-container h2.is-white {
  color: var(--is-white);
}

.footer-cover {
  padding: 2rem 0;
}

.footer-cover strong {
  color: var(--accent);
}

.footer-inner > * {
  padding: 0;
}

.footer-inner {
  margin: auto;
}

@media (min-width: 480px) {
  .footer-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
  }

  .footer-inner > * {
    margin: 0;
  }
}

/*--------------------------------------------
     CONTENTS page
    ----------------------------------------------*/

.contents {
  padding-bottom: 3rem;
}

.contents-wrapper {
  max-width: 768px;
  margin: 0 auto;
  padding: 1rem;
}

@media screen and (min-width: 600px) {
  .contents-wrapper {
    padding: 1.8rem;
    display: grid;
  }

  .contents-wrapper * > img {
    display: block;
    width: 100%;
  }
}

.contents-header {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 18px;
  margin-bottom: 1.8rem;
}

@media screen and (min-width: 480px) {
  .contents-header {
    grid-template-columns: 1fr 1fr;
  }
}

.contents-header img {
  max-width: 195px;
  height: auto;
  margin-bottom: 1.8rem;
  box-shadow: 0px 0px 25px rgb(0 0 0 / 15%);
}

.contents-header p {
  margin-bottom: 1rem;
}

.contents-header hr {
  border-top: rgba(134, 134, 134, 0.1) 1px dotted;
}

.contents-header h1,
.contents-header h2 {
  margin: 0;
  padding: 0;
}

.contents-header p {
  font-size: 1.1rem;
}

/*  ------------------------------
  CONTENTS - image & page numbers
   -------------------------------*/

.contents-image {
  position: relative;
}

.page-number {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 0.6rem;
  background: var(--accent);
  color: var(--is-white);
}

@media (min-width: 600px) {
  .page-number {
    font-size: 100%;
  }
}

/* ------------------------------
    CONTENTS - title and desc
    ------------------------------ */

.contents-title {
  font-weight: 900;
  padding-top: 0.3rem;
}

@media (min-width: 600px) {
  .contents-title {
    font-size: 100%;
  }
}

.feature-a .contents-title,
.feature-b .contents-title {
  padding-top: 0;
}

/* ------------------------------
  CONTENTS - Footer
  ------------------------------*/

.contents-footer {
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
  background: var(--lighter-accent);
  padding-bottom: 2rem;
}

.contents-heading {
  margin: 0 auto 1rem;
}

@media screen and (min-width: 480px) {
  .contents-footer {
    display: flex;
    gap: 1.8rem;
    max-width: 100%;
    padding: 1rem;
  }

  .contents-heading {
    max-width: 100%;
  }
}

.contents-footer > * > ul {
  list-style: none;
  padding: 0;
  margin: 0.5rem 0 1rem;
}

.contents-footer > div > h3 {
  padding: 0;
  margin: 0;
}

.contents-footer > div > p {
  margin: 0.5rem 0 1rem;
}

.contents-footer > div {
  width: 100%;
  padding: 1rem;
  background: var(--lighter-accent);
  margin: 0 auto;
}

.contents-footer > * > ul > li,
.contents-footer > div > p {
  padding-bottom: 0.5rem;
  font-size: 80%;
}

.contents-footer a {
  color: var(--accent);
}

.contents-footer > .membership {
  background: hsl(222deg 40% 97%);
}

/* ------------------------------
  CONTENTS LAYOUT CONFIGURATIONS
  ------------------------------ */

.config {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 360px;
}

.config img {
  width: 100%;
}

@media screen and (max-width: 480px) {
  .config > div {
    margin-bottom: 1.3rem;
  }
}

@media screen and (min-width: 600px) {
  .config {
    display: grid;
    width: 100%;
    max-width: 100%;
    margin-top: 0.75em;

    grid-gap: 0.75em;
  }
}

.config a {
  color: var(--is-dark);
  text-decoration: none;
}

.config h3 {
  text-decoration: underline;
}

.config.--five h3 {
  font-size: initial;
}

/* 3 on left | 1 on right */

.--one {
  grid-template-rows: repeat(3, auto);
  grid-template-columns: 1fr 3fr;
  grid-template-areas:
    "article-a feature-a"
    "article-b feature-a"
    "article-c feature-a";
}

/* 2 on left | 1 on right */

.--two {
  grid-template-rows: repeat(2, auto);
  grid-template-columns: 1fr 3fr;
  grid-template-areas:
    "article-d feature-b"
    "article-a feature-b";
}

/*  3 in a row - no background */

.--three {
  grid-template-rows: 1fr;
  grid-template-columns: repeat(3, 1fr);
  grid-template-areas: "article-f article-g article-h";
}

/* 2 feature article in a row */

.--four {
  grid-template-rows: repeat(1, auto);
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "feature-c feature-e";
}

/* 2 feature articles in a row with background color */

.--five {
  grid-template-rows: repeat(1, auto);
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "feature-a feature-b";
}

/* 1 feature article left 2 articles right */

.--six {
  grid-template-rows: repeat(1, auto);
  grid-template-columns: 2fr 1fr;
  grid-template-areas:
    "feature-a article-a"
    "feature-a article-b";
}

:is(.article-a, .article-b, .article-c, .article-d, .article-e, .feature-a, .feature-b) {
  padding: 0.5rem;
}

@media screen and (max-width: 599px) {
  :is(.article-a, .article-b, .article-c, .article-d, .article-e, .article-f, .article-g, .article-h, .feature-a, .feature-b, .feature-c, .feature-d, .feature-e, .feature-f, .feature-g, .feature-h) {
    margin-bottom: 0.5rem;
  }
}

.article-a {
  grid-area: article-a;
}

.article-b {
  grid-area: article-b;
}

.article-c {
  grid-area: article-c;
}

.article-d {
  grid-area: article-d;
}

.article-e {
  grid-area: article-e;
}

:is(.article-f, .article-h, .article-g) {
  padding: 0;
}

.feature-a {
  grid-area: feature-a;
  color: var(--is-white);
  background: var(--accent);
}

.feature-b {
  grid-area: feature-b;
  color: var(--is-white);
}

.feature-a h3 {
  padding: 0.75rem 0 0;
  font-size: 1.6rem;
  color: var(--is-white);
}

.feature-b h3 {
  padding: 0.75rem 0 0;
  font-size: 1.6rem;
  color: var(--is-dark);
}

.feature-a p {
  color: var(--is-white);
}

.feature-a img,
.feature-b img {
  width: 100%;
}

.grow-image {
  height: 135px;
  object-fit: cover;
  display: flex;
}

.grow-image img {
  object-fit: cover;
}

.uniform-feature {
  height: 230px;
  display: flex;
  object-fit: cover;
}

.uniform-feature img {
  object-fit: cover;
}

.fit-image {
  object-fit: cover;
}

/*--------------------------------------------
     BASE PAGE
    ----------------------------------------------*/

.page-title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 1.2rem 1rem;
  font-size: 0.8rem;
  color: var(--accent);
}

@media screen and (min-width: 600px) {
  .page-title {
    padding: 1.2rem 2rem;
  }
}

.page-title img {
  width: 25px;
  height: 16px;
  margin-right: 0.5rem;
  vertical-align: middle;
}

.page {
  background: #fff;
  font-family: var(--body-font);
  letter-spacing: 0.01em;
  padding: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 768px;
  box-sizing: border-box;
  box-shadow: 0 0 25px rgb(13 13 13 / 25%);
}

.image {
  position: relative; /* for absolutely positioned credit */
  margin-bottom: 1.8rem;
}

.image :where(img) {
  width: 100%;
  max-width: 768px;
  margin: 1rem 0 0;
}

.image.main img {
  margin: 0;
}

@media screen and (min-width: 600px) {
  .main img {
    height: 480px;
    object-fit: cover;
  }
}

.two-column {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 1rem;
  margin: 1.8rem 0;
}

.two-column p {
  margin: 0;
  text-align: left;
  font-size: 16px;
}

.two-column img {
  max-width: 240px;
}

.column-two {
  display: flex;
  align-items: flex-end;

  text-align: left;
}

.column-two.caption {
  padding: 12px 0 0;
  font-style: oblique;
  font-size: 12px;
}

.bio {
  width: 100%;
  display: flow-root;
}

.inserted-image {
  width: 120px;
  float: left;
  shape-outside: margin-box;
  margin-right: 1rem;
}

.library > * {
  padding: 0;
}

.page-nav span {
  font-style: normal;
  font-size: 0.9rem;
}

.aligned-left {
  text-align: left;
}

.aligned-center {
  text-align: center;
}

.group {
  width: 100%;
  display: grid;
  grid-template-columns: 30% 70%;
  box-sizing: border-box;
  padding: 25px;
}

.frame {
  padding: 1.8rem;
}

.frame :is(h2, p) {
  padding: 0;
  margin: 0;
  color: var(--is-white);
}

.has-background-color,
.has-color {
  background: var(--accent);
  padding: 1rem;
}

/*--------------------------------------------
         navigation
    ----------------------------------------------*/

#navbar {
  background-color: #333;
  position: fixed;
  top: 0;
  transition: top 0.1s;
  width: 100%;
  z-index: 999;
  max-width: 768px;
}

@media print {
  #navbar,
  .page-nav {
    display: none;
  }
}

.page-nav {
  margin: 0;
  padding: 12px 1.8rem;
  display: grid;
  grid-template-columns: 50% auto auto auto;
  list-style: none;
  text-align: left;
  background: #333;
  border-bottom: 1px rgba(0, 0, 0, 0.5);
  color: #fff;
}

.last-column {
  font-size: 2.1rem;
  text-align: right;
  margin-right: 0.5rem;
  color: rgba(255, 255, 255, 0.8);
}

.nav-bottom {
  background: #afafaf;
}

.page-nav.nav-bottom li a {
  color: #222;
}

.page-nav.nav-bottom li a svg {
  fill: #222;
}

.page-nav li {
  line-height: 1;
  margin-right: -0.5rem;
}

.page-nav li a {
  color: #fff;
  display: grid;
  grid-template-columns: 45px 1fr;
  align-items: center;
}

.page-nav li a.last {
  grid-template-columns: 1fr 45px;
  text-align: right;
}

.nav-desc {
  display: none;
}

@media screen and (min-width: 480px) {
  .nav-desc {
    display: inline;
  }
}

/*-----------------------------
    authors
    ------------------------------*/

.author,
.authors {
  background: var(--accent);
  color: #fff;
}

.guest-editor-wrap {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: 1fr;
  gap: 12px;
  padding: 1rem;
  background: var(--accent);
  max-width: 39ch;
}

.guest-editor-wrap h2 {
  font-size: var(--editor-font-size);
  margin-top: 0;
  max-width: 21ch;
  line-height: 1;
  color: var(--is-white);
}

.guest-editor-wrap img {
  width: 80px;
  height: auto;
  margin-right: 1rem;
}

.editor-wrap {
  display: grid;
  grid-template-columns: auto 1fr;
  padding: 3rem 1.8rem 0;
}

.editor-wrap h2 {
  font-size: var(--editor-font-size);
  margin-top: 0;
  color: var(--accent);
}

@media screen and (min-width: 600px) {
  .editor-wrap h2 {
    font-size: 2rem;
  }
}

.editor-wrap h2 span {
  font-size: 50%;
  line-height: 0.5;
}

.editor-wrap img {
  width: 80px;
  height: auto;
  margin-right: 1rem;
}

.Editor-title {
  color: var(--accent);
}

.author-container {
  display: flex;
  flex-direction: column;
  max-width: 708px;
  gap: 1rem;
  padding: 1rem;
}

@media screen and (min-width: 600px) {
  .author-container {
    padding: 0 2rem;
  }
}

@media screen and (min-width: 500px) {
  .author-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .author-container > div {
    margin: 0 1rem 1rem 0;
  }
}

.half-author-container {
  display: flex;
  flex-wrap: wrap;
  margin: 0 1rem 1rem 0;
  gap: 1rem;
  height: min-content;
}

.speech-icon {
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 15px solid var(--accent);
  position: absolute;
  bottom: -13px;
  left: 18px;
}

.author-group img {
  margin-bottom: 1rem;
}

.author-group p {
  font-size: 80%;
  padding-bottom: 0.3rem;
}

p.author-additional {
  font-size: var(--author-font-size);
}

.author {
  display: grid;
  grid-template-columns: 40px 1fr;
  grid-gap: 0.4rem;
  width: 230px;
  background: var(--accent);
  color: var(--copy);
  padding: 0.5rem;
  position: relative;
}

.author img {
  width: 48px;
  height: 64px;
}

.multiple-authors {
  width: 240px;
  grid-template-columns: 40px 1fr 40px 1fr;
}

.singlespan-author {
  width: 100%;
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 0.5rem;
}

.singlespan-author img {
  width: 46px;
  height: auto;
}

.authors {
  display: grid;
  grid-template-columns: 40% 60%;
  grid-gap: 0.4rem;
  width: 255px;
  margin: 1rem 1rem 0;
  background: var(--accent);
  padding: 0.5rem;
  position: relative;
}

.author-desc {
  margin: 0 0.5rem;
  text-align: left;
  font-size: var(--author-font-size);
  color: var(--accent-txt);
}

/* secondary class to adjust width of author-container */

.annamaria {
  width: 100%;
  max-width: 290px;
}

.stumpy {
  width: 100%;
  max-width: 120px;
}

.narrow {
  width: 100%;
  max-width: 170px;
}

.narrower {
  width: 100%;
  max-width: 155px;
}

.wide {
  width: 100%;
  max-width: 28ch;
}

.wider {
  width: 100%;
  max-width: 32ch;
}

.widish {
  width: 100%;
  max-width: 65%;
}

/*use with inline max-width*/
.widest {
  width: 90%;
}

/* improved author container adjustments */

.ch24 {
  width: 100%;
  max-width: 24ch;
}

.ch28 {
  width: 100%;
  max-width: 28ch;
}

.ch32 {
  width: 100%;
  max-width: 32ch;
}

.ch36 {
  width: 100%;
  max-width: 36ch;
}

.ch38 {
  width: 100%;
  max-width: 38ch;
}

.ch42 {
  width: 100%;
  max-width: 42ch;
}

.ch48 {
  width: 100%;
  max-width: 48ch;
}

/*-----------------------------
    LINKS
    ------------------------------*/

a[target="_blank"]:after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
  width: 12px;
  height: 12px;
  margin: 1px 3px 0 5px;
}

a.fff-link[target="_blank"]:after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAYAAABLcGxfAAABgWlDQ1BzUkdCIElFQzYxOTY2LTIuMQAAKJF1kc8rRFEUxz8GmRhRFAuLl7Ay8qMmNspIKEljlMFm5s28GTVv5vXemzTZKltFiY1fC/4CtspaKSIlO2VNbNBznpkayZzbuedzv/ee073ngiecVnWrqhf0jG2GxoPKfGRBqXmiDi8+WvBFVcsYmZmZoqy931Lhxmu/W6v8uX+tLp6wVKjwCg+rhmkLTwhPrdiGy1vCzWoqGhc+Ee425YLCN64eK/Czy8kCf7pshkOj4GkUVpK/OPaL1ZSpC8vL6dDTObV4H/clvkRmblZiu3gbFiHGCaIwyRijBOhjSOYAfvrpkRVl8nt/8qfJSq4qs0Eek2WSpLDpFjUn1RMSNdETMtLk3f7/7aulDfQXqvuCUP3oOK+dULMJXxuO83HgOF+HUPkA55lSfnYfBt9E3yhpHXvQsAanFyUttg1n69B6b0TN6I9UKe7RNHg5hvoINF1B7WKhZ8V9ju4gvCpfdQk7u9Al5xuWvgEG82e6GWE2lwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAMBJREFUKJGFjzFqAmEQRt/IKqRQ0pnaIjlBRLAJZCuLXMEDeA7BKlhZmz6kDgQsPIZdQCuxShObPIsssv6s+sE0872ZbybUOdUaAzkwKzdrwBBoA79J/QHvQBf4Ok74r5eqCLWuvqk/6lS1duYc1BvgAxgAT8DibIJ6qy7Vb/Wh6GVqK6vYfAd8Ag2gHxHrwpoAqyyBO8WDW+A5InYl+xGI9Id9sT1P4KNOEiJiA4yqwHTgXu1dAoEmQKheAct6PQArOF4yRE5wFwAAAABJRU5ErkJggg==);
  margin: 0 3px 0 5px;
}

a.fff-link:visited {
  color: #fff;
}

.accent {
  color: var(--accent);
}

/*-----------------------------
    BASE ARTICLE
    ------------------------------*/

.article {
  padding-bottom: 3rem;
  min-height: 100vh;
}

.article-wrap h1 {
  font-size: 2.4rem;
  letter-spacing: normal;
  text-align: left;
  margin-top: 1.8rem;
}

@media screen and (min-width: 600px) {
  .article-wrap h1 {
    font-size: 2.9rem;
  }
}

p.abstract,
.split-right p.abstract {
  font-size: var(--hero-font-size);
  font-family: "Raleway", sans-serif;
  padding-bottom: 1.3rem;
}

.has-margin-above {
  margin-top: 3rem;
}

.paragraph-title {
  display: grid;
  max-width: 680px;
  margin: 0 auto;
}

.paragraph {
  display: grid;
  max-width: 680px;
  margin: 2em auto;
  line-height: 1.5;
  grid-template-columns: 1fr auto;
  grid-template-rows: auto;
  margin-bottom: 4em;
}

.paragraph div {
  padding: 0.4em 0.5em;
}

.title {
  padding-top: 3rem;
}

.title h2 {
  text-align: center;
}

.advert {
  width: 100%;
  max-width: 480px;
  display: flex;
  margin: auto;
}

.advert a {
  display: block;
  margin: 2rem auto 2rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.advert a img {
  width: 100%;
  height: auto;
  display: flex;
  margin: auto;
}

.stopper {
  background-size: 28px 28px;
  height: 28px;
  width: 28px;
}

/* ----------------------------------------
  SPLIT CONTAINER
  Two column layout OUTSIDE of .article
  ------------------------------------------*/

.split-container {
  display: flex;
  flex-direction: column;
  width: calc(100% - 2rem);
  margin: auto;
}

.split-container .caption {
  padding: 12px 0 1.8rem;
  font-style: oblique;
  font-size: 12px;
}

.split-left,
.split-right {
  width: 100%;
  margin: 0 auto;
}

.split-left :where(h2, .caption, img) :not(.main img) {
  margin-top: 0;
  max-width: 85%;
}

@media (min-width: 600px) {
  .split-left :where(h2, .caption, .inbody-caption, img) {
    margin-top: 0;
    max-width: 100%;
  }
}

.image.split-left {
  display: flex;
}

.image.split-left img :not(.badges img) {
  object-fit: cover;
  object-position: left;
}

.split-right > div {
  margin-left: 0;
  padding: 0;
}

.split-right .author {
  margin-top: 0;
  margin: 0;
}

.split-header {
  display: flex;
  margin: 1.8rem 0 0;
}

@media (min-width: 600px) {
  .split-container {
    flex-direction: row;
    width: calc(100% - 4rem);
  }

  .split-header {
    margin: 1.8rem 0 auto;
  }

  .split-left,
  .spilt-right {
    width: 100%;
    margin: 0 1.8rem 1.8rem 0;
  }
}

/* --------------------------------------
  HEAD SPLIT CONTAINER
  Two column layout head outside .article
  ------------------------------------------*/
.head-split-container {
  display: flex;
  flex-direction: column;
  width: calc(100% - 2rem);
  margin: 0 auto 1rem;
}

@media (min-width: 600px) {
  .head-split-container {
    flex-direction: row;
    width: calc(100% - 4rem);
    margin: 0 auto 2rem;
  }
}

.head-split-container .split-left {
  margin-bottom: 1rem;
}

.to-the-right {
  object-position: right;
}

/* --------------------------------------
  INBODY SPLIT CONTAINER
  Two column layout INSIDE .article
  ------------------------------------------*/

.inbody-split-container {
  display: flex;
  flex-direction: column;
}

.inbody-split-container :is(.split-left, .split-right) {
  margin: 0 0 1.3rem;
  width: 100%;
}

@media (min-width: 600px) {
  .inbody-split-container {
    flex-direction: row;
    margin-top: 1.8rem;
    margin-bottom: 1.8rem;
  }

  .inbody-split-container :is(.split-left) {
    margin-right: 1.8rem;
  }

  .inbody-split-container :is(.split-right, h2) {
    margin-top: 0;
  }
}

.editors-note {
  padding: 1rem;
  font-family: var(--hero-font);
  font-size: var(--hero-font-size);
  color: var(--is-white);
}

/* --------------------------------
  REVERSED HERO
  - SD24 Article 13
  --------------------------------------*/

.above-fold-group {
  padding-top: 1.8rem;
  margin-bottom: 1.8rem;
}

.above-fold-group h1,
.above-fold-group p:not(.author-desc) {
  color: var(--light-accent);
}

.above-fold-group .abstract {
  padding-bottom: 1.8rem;
}

.above-fold-group .author-container {
  padding: 0;
}

.above-fold-group .author {
  margin-left: 0;
  margin-top: 0;
}

/*--------------------------------------------
     Typography
    ----------------------------------------------*/

.caption {
  padding: 12px 1rem;
  font-style: oblique;
  font-size: 12px;
}

@media (min-width: 600px) {
  .caption {
    padding: 12px 1.8rem;
  }
}

.is-splashed {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 1.5rem;
  padding: 0 1.8rem 1.8rem;
  margin: 0 0 1rem;
  color: var(--accent);
}

.is-splashed span {
  font-size: 1rem;
}

.article-wrap .inbody-caption {
  padding: 12px 0;
  font-style: oblique;
  font-size: 12px;
}

.article-wrap .inbody-caption a {
  font-size: 12px;
}

@media screen and (min-width: 600px) {
  .right {
    text-align: right;
  }
}

/* -----------------------
  LISTS & BUTTONS
  ----------------------- */

.article li {
  font-size: 1.3rem;
  padding-bottom: 1rem;
}

.article li::marker {
  color: var(--accent);
}

.article ol li::marker {
  color: var(--accent);
  font-size: 1.1rem;
}

.article ol li {
  padding-left: 0.7rem;
}

ol.footnotes li::marker {
  color: initial;
  font-size: 70%;
}

.list-block li {
  font-size: 1.3rem;
  margin-bottom: 0.6rem;
}

.lower-latin {
  list-style-type: lower-latin;
}

.tick-list {
  list-style-position: outside;
}

.tick-list li {
  padding-left: 0.5rem;
}

.tick-list li::marker {
  content: "✓";
}

.button {
  width: 200px;
  padding: 0.7rem 0.5rem 0.2rem;
  background: var(--accent);
  border-radius: 3px;
  margin: 0 auto;
}

.button p {
  text-align: center;
  font-weight: bold;
}

.button a {
  color: #222;
}

.super-script {
  font-size: 70%;
}

/* -----------------------
  FOOTNOTES & REFERENCES
  ----------------------- */

p.references {
  font-size: var(--reference-font-size); /* 0.8rem change */
}

.footnotes {
  padding-inline-start: 1rem;
}

.footnotes li {
  font-size: 70%;
}

.oblique {
  font-style: oblique;
  padding: 0 1rem;
}

.is-centered {
  text-align: center;
  margin: auto;
}

/*-----------------------------
    IMAGE GRID & FLEX
    see sd19 article 27
    ------------------------------*/

.resource-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.resource-image {
  width: 100%;
  margin-bottom: 1rem;
}

.resource {
  width: 100%;
  max-width: 150px;
  margin: 0 auto 1.5rem;
}

@media screen and (min-width: 500px) {
  .resource {
    width: 40%;
    margin: 0;
  }
}

@media screen and (min-width: 600px) {
  .resource {
    width: 30%;
  }
}

.resource-wrap .resource .resource-author {
  padding: 0 0 1.2rem;
  font-style: oblique;
  font-size: 12px;
}

/*------------------------------
    IMAGE MODIFIERS
    -------------------------------*/

.main {
  margin-bottom: 1rem;
}

.zero {
  margin-bottom: 0;
}

.has-max-width {
  min-width: 320px;
  max-width: 80%;
  margin: auto auto 1.8rem;
}

.small {
  min-width: 320px;
  max-width: 500px;
  margin: auto;
}

.has-box-shadow {
  box-shadow: 0 0 25px rgb(0 0 0 / 15%);
}

.left {
  margin-left: 0;
  text-align: left;
}

.is-center {
  text-align: center;
  margin: auto;
}

/* Badges - first used sd24 article 20 */

.badges {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 1.3rem auto;
}

.badges img {
  max-width: 120px;
  margin: 0 1.3rem 1.3rem;
  object-fit: contain;
}

.coupon a {
  display: inline-block;
  padding: 1rem;
  border-radius: 0.3rem;
  background: yellowgreen;
  color: var(--lightest-tone);
  text-decoration: none;
  font-weight: 900;
  margin: auto;
}

/*-----------------------------
    Gallery
    ------------------------------*/

.gallery {
  max-width: 100%;
  margin-bottom: 1.8rem;
}

.gallery ul {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.shrink-to-fit li {
  margin: auto;
  text-align: center;
}

.gallery.shrink-to-fit img {
  height: auto;
  min-width: 48%;
  max-width: 300px;
  object-fit: cover;
  vertical-align: bottom;
}

.gallery li {
  flex-grow: 1;
  text-decoration: none;
  padding-bottom: 0;
}

.gallery img {
  max-height: 100%;
  min-width: 100%;
  max-width: 100%;
  object-fit: cover;
  vertical-align: bottom;
}

/* ----------------------------/
      1024px media size - breaks split container
    /------------------------------*/

/* @media screen and (min-width: 1024px) {*/
/*    #navbar,*/
/*    .image :where(img),*/
/*    .page,*/
/*    .contents-wrapper,*/
/*    .contents-wrap,*/
/*    .cover-img,*/
/*    .cover,*/
/*    section {*/
/*        width: 100%;*/
/*      max-width: 1024px;*/
/*    }*/

/*    .article-wrap {*/
/*  columns: 2 35ch;*/
/*}*/

/*  } */

/*  Carousel */

.mySlides {
  display: none;
}
img {
  vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
  max-width: 768px;
  position: relative;
  margin: auto;
}

.dots {
  margin: 0 auto 1.3rem auto;
}

.slideshow-container a {
  color: var(--is-white);
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 1.8rem;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
  box-sizing: border-box;
  color: #f2f2f2;
  font-size: 1rem;
  position: absolute;
  bottom: 0px;
  padding: 0.5rem 0.5rem 0.7rem 0.5rem;
  width: 100%;
  text-align: center;
  text-shadow: 0 0 25px var(--dark);
  background: rgb(255, 255, 255);
  background: rgba(0, 0, 0, 0.5);
}

.text a {
  color: var(--is-white);
}

.text a[target="_blank"]::after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
  margin: 0 3px 0 5px;
  background: white;
  padding: 0 0.25rem;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev,
  .next,
  .text {
    font-size: 11px;
  }
}
